uuid: cc601def-841f-4ec8-a4e8-bf4cfd8e2d61
langcode: de
status: true
dependencies:
  module:
    - help
  theme:
    - sash_backend
_core:
  default_config_hash: MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo
id: sash_backend_help
theme: sash_backend
region: content
weight: -7
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
